cancel
Showing results for 
Search instead for 
Did you mean: 
cancel
Announcements

AMA-CUCM Troubleshooting: Best Practices for Reading Trace Files

274
Views
0
Helpful
2
Replies
Highlighted
Beginner

DMM 5.3.0 need to update- but not sure which to jump to

New to DMM, our system was installed last year- DMM 5.3.0. I am seeing issues with adding content and the web interface not working, I assume we need to upgrade

I am on 5.3.0 but not sure what to jump to and if I need to upgrade each one or I can just jump to 5.4

I see a 5.3.6... do I need to update to that and then 5.4?

Any guidance is appreciated. Thanks in advance

Everyone's tags (2)
2 REPLIES 2
Engager

Re: DMM 5.3.0 need to update- but not sure which to jump to

Hi Jennifer

*If you use any release that predates Cisco DMS 5.3, you must upgrade to 5.3 first, and then upgrade to Cisco DMS 5.4.

Can you take a look o the below link:-

http://www.cisco.com/c/en/us/td/docs/video/digital_media_systems/5_x/5_4/dms/upgrade/guide/54upgrade.html

Thanks

Please rate all useful information

Engager

Re: DMM 5.3.0 need to update- but not sure which to jump to

Hi Jennifer

For your information , nowadays Appspace isone of the best solution for Digital Signage and contents control and Cisco move forward to this product . You can do a free account for 30 days on Appspace site and register your DMPs and test all features .

http://www.cisco.nexusondemand.com/dms.html

http://nexusondemand.com/pdf/NOD-CiscoDMS-Overview.pdf

Thanks

Please rate all useful infomation

CreatePlease to create content
Content for Community-Ad
August's Community Spotlight Awards